From: Wamiq Ahmad <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Fri, 1 Feb 2019 05:24:47 -0700 (MST)

C:Phone - Seller - Other Shipping questions 
I: checked the case history - State : Pending Seller Confirmation, When: 43 day(s), 4 hours away, Plan : e-ticket EUR 
seller requested to see if the buyer can accept e-tickets as he believe the tickets will be released close to the event and there might not be enough time for tickets to reach the buyer in time 
A: called buyer to see if he accepts the offer to keep e-tickets, buyer accepts to keep e-tickets. 
Sent email to buyer - after call blurb 

Updated delivery plan from 

e-ticket GBP 
to 
e-ticket EUR 
Seller WILL NOT BE Charged 

seller informs that he expecting to receive tickets after the MSBD, informed seller that I can leave notes that you will be able to fulfil the order after deadline, also cleared to the seller that I am not giving any assurance or guarantee that his MSBD will be extended, seller completely understands this 
Email Sent to seller - asked for proof of purchase, reminder to upload e-tickets and also remind seller to confirm the sale 

agent eleizer.duama has flagged the case to TL to report this to SS team, but SS team does not deal with fan seller queries 

N: wrap up 
None